﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjetoPesquisa.Api", "ProjetoPesquisa.Api.csproj", "{F9B3FF58-21CB-4D14-8448-58CC01554BF8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjetoPesquisa.Application", "..\ProjetoPesquisa.Application\ProjetoPesquisa.Application.csproj", "{23378925-FA34-4927-B4EB-AB05BD44E8F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjetoPesquisa.Tests", "..\ProjetoPesquisa.Tests\ProjetoPesquisa.Tests.csproj", "{3BEF6D96-E559-4261-AD5A-404A2099A88A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9B3FF58-21CB-4D14-8448-58CC01554BF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9B3FF58-21CB-4D14-8448-58CC01554BF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9B3FF58-21CB-4D14-8448-58CC01554BF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9B3FF58-21CB-4D14-8448-58CC01554BF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{23378925-FA34-4927-B4EB-AB05BD44E8F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23378925-FA34-4927-B4EB-AB05BD44E8F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23378925-FA34-4927-B4EB-AB05BD44E8F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23378925-FA34-4927-B4EB-AB05BD44E8F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BEF6D96-E559-4261-AD5A-404A2099A88A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BEF6D96-E559-4261-AD5A-404A2099A88A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BEF6D96-E559-4261-AD5A-404A2099A88A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BEF6D96-E559-4261-AD5A-404A2099A88A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {560A1E6A-403C-4304-86A5-C8A11FAEDCE3}
	EndGlobalSection
EndGlobal
